WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000431WeBidBiddingpublic2013-06-09 14:472015-10-09 21:41
ReporterTori1234 
Assigned Torenlok 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.0 
Target VersionFixed in Version1.2.0 
Summary0000431: When another bidder hits other bidders proxy bid (yourbids.php)
DescriptionOkey, so this bugg is really simple to explain, but i cant really figure out how to fix it!



When user A bids on a auction and makes a proxybid on 50 000$



If user B bids 50 000$ on the same auction, yourbids.php will not make the background yellow and tell the user that he is outbid. It will stay white as the system only checks if the users bid are the same as the current bid.



User A will win the auction since he maid the first bid on 50 000$, but user B will think he has the highest bid if he is looking on (yourbids.php) page!
TagsNo tags attached.
import_id433
Thread
Attached Files

- Relationships

-  Notes
(0001368)
renlok (administrator)
2015-07-01 21:38
edited on: 2015-07-01 22:05

Also seems to miscalculate the current bid if you do this. 
Edit: this is fixed now but main problem still persists


- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 433
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-06-09 14:47
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-06-09 14:47
2015-07-01 21:32 renlok Assigned To => renlok
2015-07-01 21:32 renlok Status new => assigned
2015-07-01 21:38 renlok Note Added: 0001368
2015-07-01 22:05 renlok Note Edited: 0001368 View Revisions
2015-10-09 21:41 renlok Status assigned => resolved
2015-10-09 21:41 renlok Fixed in Version => 1.2.0
2015-10-09 21:41 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker